BBQSQL(1)

NAME
bbqsql - SQL Injection Exploitation Tool

SYNOPSIS
bbqsql [-h] [-V] [-c config [config ...]]

DESCRIPTION

BBQSQL is a blind SQL injection framework written in Python. It is extremely useful when attacking tricky SQL injection vulnerabilities. BBQSQL is also a semi-automatic tool, allowing quite a bit of customization for those hard to trigger SQL injection findings. The tool is built to be database agnostic and is extremely versatile. It also has an intuitive UI to make setting up attacks much easier. Python gevent is also implemented, making BBQSQL extremely fast.

User can invoke it without any option. A self-explaining menu will appear.

OPTIONS

-h, --help
    show this help message and exit

-V, --version
    show program's version number and exit

-c config [config ...]
    import config file

AUTHOR